#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 aeson
version:              2.1.2.1
visibility:           public
id:                   aeson-2.1.2.1-JUxXPniSz0YG5YB65a9rRK
key:                  aeson-2.1.2.1-JUxXPniSz0YG5YB65a9rRK
license:              BSD-3-Clause
copyright:
    (c) 2011-2016 Bryan O'\''Sullivan
    (c) 2011 MailRank, Inc.

maintainer:           Adam Bergmark <adam@bergmark.nl>
author:               Bryan O'\''Sullivan <bos@serpentine.com>
stability:            experimental
homepage:             https://github.com/haskell/aeson
synopsis:             Fast JSON parsing and encoding
description:
    A JSON parsing and encoding library optimized for ease of use
    and high performance.

    To get started, see the documentation for the @Data.Aeson@ module
    below.

    (A note on naming: in Greek mythology, Aeson was the father of Jason.)

category:             Text, Web, JSON
abi:                  f2962d67dcab9d5be942b69c4cc73700
exposed:              True
exposed-modules:
    Data.Aeson Data.Aeson.Decoding Data.Aeson.Decoding.ByteString
    Data.Aeson.Decoding.ByteString.Lazy Data.Aeson.Decoding.Tokens
    Data.Aeson.Encoding Data.Aeson.Encoding.Internal
    Data.Aeson.Internal Data.Aeson.Internal.Time Data.Aeson.Key
    Data.Aeson.KeyMap Data.Aeson.Parser Data.Aeson.Parser.Internal
    Data.Aeson.QQ.Simple Data.Aeson.TH Data.Aeson.Text Data.Aeson.Types

hidden-modules:
    Data.Aeson.Decoding.Internal Data.Aeson.Encoding.Builder
    Data.Aeson.Internal.ByteString Data.Aeson.Internal.Functions
    Data.Aeson.Internal.Integer Data.Aeson.Internal.Text
    Data.Aeson.Internal.TH Data.Aeson.Internal.Word8
    Data.Aeson.Parser.Time Data.Aeson.Parser.Unescape
    Data.Aeson.Types.Class Data.Aeson.Types.FromJSON
    Data.Aeson.Types.Generic Data.Aeson.Types.Internal
    Data.Aeson.Types.ToJSON Data.Attoparsec.Time
    Data.Attoparsec.Time.Internal Data.Aeson.Parser.UnescapePure

import-dirs:          /usr/lib/ghc-9.4.8/site-local/aeson-2.1.2.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/aeson-2.1.2.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/aeson-2.1.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-aeson
hs-libraries:         HSaeson-2.1.2.1-JUxXPniSz0YG5YB65a9rRK
depends:
    OneTuple-0.4.2-IQSTB99oStN1IDVfjEVXOf
    QuickCheck-2.14.3-9Q0kCzH4SfmKZwwhPvduaz
    attoparsec-0.14.4-Luop1orKt9t9BafG3iOzeM base-4.17.2.1
    base-compat-batteries-0.12.2-5eo3eunZS893r3PY3xezIK
    bytestring-0.11.5.3 containers-0.6.7
    data-fix-0.3.3-JlTLfzv47BTGfg0SRTE8dk deepseq-1.4.8.0
    dlist-1.0-E6NH3FgQOLV23KUyETppVK exceptions-0.10.5
    generically-0.1.1-DnXesAAoASZ2gxNiqtIPDK ghc-prim-0.9.1
    hashable-1.4.4.0-KhxIO0xb5fm20tEUmKRa81
    indexed-traversable-0.1.4-6AizQqDyKRYD0kaKbWdov7
    primitive-0.8.0.0-8L1oTAgt3Zw9WwfojBIh27
    scientific-0.3.7.0-IsfwCFhwen9DG7Ev9wrVyZ
    semialign-1.3-C5fa4NzcxXXFlXlFQbNO56
    strict-0.5-Az18vYvc6HK9t5CzVbNhlu
    tagged-0.8.9-KMS3sfDasKWItFZcxfaN6C template-haskell-2.19.0.0
    text-2.0.2 text-short-0.1.6-6kwsV26fsrLHCZR7NSTY53
    th-abstraction-0.4.5.0-EtQVnbIEkAX5f6KN9Uwjhw
    these-1.2-GegMoqXBxmT3NADWB1Mq7p time-1.12.2
    time-compat-1.9.6.1-FGOVntd490KA95ng53aP8O
    unordered-containers-0.2.20-1FuCl8JL5xL639QhRwjqcc
    uuid-types-1.0.6-L1h3dWhw8NeClOC8hU7F3f
    vector-0.13.1.0-IpYwnKXpLxR5PfWJ8aKdft
    witherable-0.4.2-FhXh8HoK1udB6Gy8VlxEu3

haddock-interfaces:   /usr/share/doc/haskell-aeson/html/aeson.haddock
haddock-html:         /usr/share/doc/haskell-aeson/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

